<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="97307" dateMiseAJour="2025-10-02" id="point_justice-97307-02" idPresta="68de6c96baa2560c4c8ecf4d" pivotLocal="point_justice">
    <Nom>Point-justice du DSU de  Matoury</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>25 rue Simarouba</Ligne>
        <CodePostal>97351</CodePostal>
        <NomCommune>MATOURY</NomCommune>
        <Localisation>
            <Latitude>4.886927</Latitude>
            <Longitude>-52.340274</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 94 38 65 28</Téléphone>
        <Email>cdad.guyane@orange.fr</Email>
        <Url>https://www.cdad-guyane.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="lundi">
            <PlageH début="14:00:00" fin="17:00:00"/>
        </PlageJ>
        <PlageJ début="mardi" fin="mardi">
            <PlageH début="14:00:00" fin="17:00:00"/>
        </PlageJ>
        <PlageJ début="mercredi" fin="mercredi">
            <PlageH début="00:00:00" fin="00:00:00"/>
            <Note>fermé le matin et fermé l’après-midi</Note>
        </PlageJ>
        <PlageJ début="jeudi" fin="jeudi">
            <PlageH début="14:00:00" fin="17:00:00"/>
        </PlageJ>
        <PlageJ début="vendredi" fin="vendredi">
            <PlageH début="14:00:00" fin="18:00:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>97301</commune>
        <commune>97302</commune>
        <commune>97303</commune>
        <commune>97304</commune>
        <commune>97305</commune>
        <commune>97306</commune>
        <commune>97307</commune>
        <commune>97308</commune>
        <commune>97309</commune>
        <commune>97310</commune>
        <commune>97311</commune>
        <commune>97312</commune>
        <commune>97313</commune>
        <commune>97314</commune>
        <commune>97352</commune>
        <commune>97353</commune>
        <commune>97356</commune>
        <commune>97357</commune>
        <commune>97358</commune>
        <commune>97360</commune>
        <commune>97361</commune>
        <commune>97362</commune>
    </CompetenceCommunale>
</Organisme>